.crumbbox{
    padding: 25px 0;
    border-bottom: 2px solid #e6e6e6;
    color: #bdbdbd;
}

.crumbbox a{
    font-size: 16px;
    color: #696969;
    margin: 0 8px;
}

.crumbbox span{
    color: #bdbdbd;
}

.left_list{
    width: 280px;
    margin-top: 40px;
}

.channel_title{
    width: 280px;
    height: 90px;
    background-image: linear-gradient(176deg, #518ff6 0%, #1b6cd8 100%);
    color: #fff;
    text-align: center;
    line-height: 90px;
    font-size: 24px;
}

.left_list ul li{
    width: 280px;
    height: 70px;
    margin-top: 3px;
    background: #d9e1f4;
    font-size: 18px;
    line-height: 70px;
    text-align: center;
}

.right_list{
    width: 840px;
    margin-top: 20px;
    min-height: 640px;
}

.right_list ul li {
    height: 52px;
    line-height: 52px;
    background: url(/file-4000000002-css-..-imgs-blue_yuan.png.jpg) left center no-repeat;
    text-indent: 15px;
    font-size: 18px;
}

.right_list ul li span{
    float: right;
    color: #949292;
}

.right_list ul hr{
    color: #dad8d9;
    margin: 15px 0;
    width: 100%;
}

.notice_box{
    padding: 50px 0;
}

.notice_title{
    text-align: center;
}

.notice_info{
    margin-top: 20px;
    font-size: 16px;
    color: #000;
    line-height: 2;
    text-indent: 2em;
}

.left_list ul li.active{
    border-bottom: 4px solid #2A76FE;
    box-sizing: border-box;
    font-weight: 600;
}

.left_list ul li.active a{
    color: #2A76FE;
}